@charset "UTF-8";
/* CSS Document */

/*通用 start*/
* {
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-family: "Microsoft YaHei","宋体","Segoe UI", "Lucida Grande", Helvetica, Arial,sans-serif, FreeSans, Arimo;
	}
a {
	text-decoration: none;
	cursor: pointer;
	outline: none;
	color: #000;
	}
img {
	border: 0;
	}
input:focus {
    outline:none;
	}
ul>li {
	list-style: none;
	}
b,h5 {
	font-weight: normal;
	}
.list_top {
	background: #65658e;
	width: 100%;
	height: 58px;
	line-height: 58px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
}
.list_top span {
	display: inline-block;
	line-height: 58px;
	color: #fff;
	font-size: 18px;
}
.list_top img {
	width: 30px;
	height: 30px;
	padding: 14px;
	float: left;
	display: inline-block;
}
.list_hotel {
	float: right;
	padding: 0 20px;
    color: #fff;
}
.table {
	width: 100%;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
}
.table_l tr th {
	background: #ccc;
}
.table_r tr th {
	background: #ccc;
}
.table tr th,.table tr td {
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	padding: 8px 0;
	box-sizing: border-box;
}
.table .table_xc th {
	border-bottom: 3px solid #ccc;
}
.list_nav {
	display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    text-align: center;
    margin: 0 0 20px 0;
}
.list_f {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
	border: 1px solid #ddd;
	overflow-y: scroll;
	height: 720px;
}
.list_l {
	margin: 26px 13px 26px 0;
}
.list_r {
	margin: 26px 0 0 13px;
}
/*.table tbody {
    display: block;
    height: 800px;
    overflow-y:scroll;
}
.table thead, tbody tr {
    display: table;
    width: 100%;
    table-layout: fixed;
}
.table thead {
    width: calc( 100% - 1.2em );
}*/
.tab {
    position: relative;
    width: 94%;
    height: 800px;
    overflow: hidden;
    margin: 78px auto 20px auto;
    font-family: Arial;
}
.tab-nav {
    /*height: 50px;*/
    overflow: hidden;
    background: #f5f5f5;
}
.tab-nav a {
    display: inline-block;
    float: left;
    width: 120px;
    height: 53px;
    /*line-height: 50px;*/
    text-align: center;
    text-decoration: none;
    color: #999;
    font-size: 16px;
    padding: 15px 10px;
    box-sizing: border-box;
		overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.tab-nav a.current {
    background: #65658e;
    color: #fff;
}
.tab-con {
    position: relative;
    width: 100%;
    /*height: 200px;*/
    overflow: hidden;
    /*background: #eee;*/
}
.tab-con-item {
    display: none;
    width: 100%;
    /*height: 180px;*/
    /*line-height: 180px;*/
    text-align: center;
    /*color: #fff;*/
}
.nav_gd {
    max-height: 730px;
    overflow-y: scroll;
    margin-top: 15px;
    border: 2px solid #ddd;
}
.ticket {
    background: #9ED99D;
}
.nav_other {
    border-top: 1px solid #ddd;
    display: none;
    margin-bottom: 58px;
}
.nav_other ul li {
    /*padding: 5px;*/
    box-sizing: border-box;
    border-bottom: 1px solid #ddd;
}

.other_ticket {
    border-bottom: 0;
}
.nav_other ul li p {
    overflow: hidden;
}
.nav_other {
    margin-top: 15px;
}
.nav_other ul li p span {
    float: left;
}
.nav_other ul li p b {
    float: right;
}
.top_btn {
    position: fixed;
    bottom: 15px;
    right: 15px;
    background: #fff;
    width: 40px;
    height: 40px;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    display: block;
}
.top_btn img {
    width: 100%;
}
.nav_other ul li .other_a {
    display: block;
    overflow: hidden;
    padding: 8px;
    box-sizing: border-box;
}
.top_btn {
    display: none;
}
.table tr:hover td {
    font-size: 16px;
    cursor: pointer;
}
.table tr td {
    width: 12.5%;
}
.out {
    width: 18px!important;
    height: 18px!important;
    padding: 0!important;
    float: none!important;
}
.tuichu {
    position: absolute;
    top: 58px;
    right: 0;
    color: #000!important;
    font-size: 14px!important;
    width: 128px;
    line-height: 42px!important;
    background-color: #fff;
    border: 1px solid #ccc;
    text-align: center;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.up {
    background: #48486a;
}